/* Body Text Style */
.body_text {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #2D4452;
}

.body_text_th_wh1 {
    font-family: tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #ffffff;
}

.body_text_th {
    font-family: tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #2D4452;
}

a.body_text_th:link {
    color: #2D4452;
    text-decoration: none;
}

a.body_text_th:visited {
    text-decoration: none;
    color: #2D4452;
}

a.body_text_th:hover {
    text-decoration: underline;
    color: #996600;
}

a.body_text_th:active {
    text-decoration: none;
    color: #2D4452;
}

.body_textwh_th {
    font-family: tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
}

a.body_textwh_th:link {
    color: #000000;
    text-decoration: none;
}

a.body_textwh_th:visited {
    text-decoration: none;
    color: #666666;
}

a.body_textwh_th:hover {
    text-decoration: none;
    color: #996600;
}

a.body_textwh_th:active {
    text-decoration: none;
    color: #2D4452;
}

a.menutextthbl:link {
    color: #2D4452;
    text-decoration: none;
}

a.menutextthbl:visited {
    text-decoration: none;
    color: #2D4452;
}

a.menutextthbl:hover {
    text-decoration: underline;
    color: #996600;
}

a.menutextthbl:active {
    text-decoration: none;
    color: #2D4452;
}

a.body_text:link {
    color: #2D4452;
    text-decoration: none;
}

a.body_text:visited {
    text-decoration: none;
    color: #2D4452;
}

a.body_text:hover {
    text-decoration: underline;
    color: #996600;
}

a.body_text:active {
    text-decoration: none;
    color: #2D4452;
}

.body_text_Gray {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #999999;
}

.body_text_Gray_th {
    font-family: tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #999999;
}

a.body_text_Gray:link {
    color: #999999;
    text-decoration: none;
}

a.body_text_Gray:visited {
    text-decoration: none;
    color: #999999;
}

a.body_text_Gray:hover {
    text-decoration: underline;
    color: #FFFFFF;
}

a.body_text_Gray:active {
    text-decoration: none;
    color: #999999;
}

a.body_text_Gray_th:link {
    color: #999999;
    text-decoration: none;
}

a.body_text_Gray_th:visited {
    text-decoration: none;
    color: #999999;
}

a.body_text_Gray_th:hover {
    text-decoration: underline;
    color: #FFFFFF;
}

a.body_text_Gray_th:active {
    text-decoration: none;
    color: #999999;
}
/* Title Text Style */
.title_text_Black {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #333333;
}

.title_text_Black_th {
    font-family: tahoma;
    font-size: 12px;
    font-weight: bold;
    color: #333333;
}

.title_text_White_th {
    font-family: tahoma;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
}

.title_text_White_th_nr {
    font-family: tahoma;
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
}

a.title_text_White_th_nr:link {
    color: #ffffff;
    text-decoration: none;
}

a.title_text_White_th_nr:visited {
    text-decoration: none;
    color: #08c5f2;
}

a.title_text_White_th_nr:hover {
    text-decoration: none;
    color: #50d0f6;
}

a.title_text_White_th_nr:active {
    text-decoration: none;
    color: #50d0f6;
}

.menu_text_th_bl {
    font-family: tahoma;
    font-size: 12px;
    font-weight: bold;
    color: #005dab;
}

a.menu_text_th_bl:link {
    color: #005dab;
    text-decoration: none;
}

a.menu_text_th_bl:visited {
    text-decoration: none;
    color: #49caf0;
}

a.menu_text_th_bl:hover {
    text-decoration: none;
    color: #002e64;
}

a.menu_text_th_bl:active {
    text-decoration: none;
    color: #004db8;
}

.langbrbot {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #0076d0;
}

.title_text_Orange {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FF9900;
}

.title_text_Orange_th {
    font-family: tahoma;
    font-size: 12px;
    font-weight: bold;
    color: #FF9900;
}

.title_text_Blue {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #006699;
}

.title_text_Blue_th {
    font-family: tahoma;
    font-size: 12px;
    font-weight: bold;
    color: #006699;
}
/* Menu Text Style */
.menu_text {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
}

.menu_text_th {
    font-family: tahoma;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
}

a.menu_text:link {
    color: #FFFFFF;
    text-decoration: none;
}

a.menu_text:visited {
    text-decoration: none;
    color: #FFFFFF;
}

a.menu_text:hover {
    text-decoration: none;
    color: #cccccc;
}

a.menu_text:active {
    text-decoration: none;
    color: #FFFFFF;
}

a.menu_text_th:link {
    color: #FFFFFF;
    text-decoration: none;
}

a.menu_text_th:visited {
    text-decoration: none;
    color: #bbbbbb;
}

a.menu_text_th:hover {
    text-decoration: none;
    color: #96c3dc;
}

a.menu_text_th:active {
    text-decoration: none;
    color: #96c3dc;
}
/* Form Style */
.form_style_1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    padding-left: 3px;
    color: #999999;
    border: #c5cbcf;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}

.form_style_1_th {
    font-family: Tahoma;
    font-size: 11px;
    font-style: normal;
    padding-left: 3px;
    color: #999999;
    border: #c5cbcf;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}

.box {
    border: 1px solid #2D4452;
    border-color: Gray ;
}

.boxPrint {
    border: 1px solid #2D4452;
    border-color: Black  ;
}

.rightboxgray {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #CCCCCC;
}

.leftboxgray {
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #CCCCCC;
}

.botboxgray {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
}

.botboxgray {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CCCCCC;
}

.topboxgray {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CCCCCC;
}

.boxleft {
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #5468a5;
}

.boxright {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #5468a5;
}

.boxrightdot {
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #5468a5;
}

.boxbot {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #5468a5;
}

.boxbotleftright {
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #5468a5;
    border-bottom-color: #5468a5;
    border-left-color: #5468a5;
}

.boxboth {
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #5468a5;
    border-left-color: #5468a5;
}

.boxbothtop {
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-top-color: #5468a5;
    border-right-color: #5468a5;
    border-left-color: #5468a5;
}

.menutextthbl {
    font-family: tahoma;
    font-size: 12px;
    color: #000000;
    font-weight: normal;
}

.whbox {
    border: 1px solid #FFFFFF;
}

.whboxbot {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFFFFF;
}

.dashbox {
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: 1px dotted #000000;
}

table.background {
    background: url("../images/homeback.jpg")repeat;
}

table.appback {
    background: url("../images/planback.jpg")repeat;
}

.botback {
    background: url("../images/imagestrpone.jpg")repeat-x;
}